Subject: RE: NEED HELP: linking an exe with windows lib files
From: [email-masked]

22 Apr 1997 20:47:48 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi John, you wrote:

: Come on gang...someone must know what to do about this...  Help me out
: here!
: 
: John A. Lewis wrote:
: >
[10 cited lines deleted]
: --------------AAA0B15111848C887CBC9677
: Content-Type: message/rfc822
: Content-Transfer-Encoding: 7bit
[snip]

The message/rfc822 part (with another complete set of headers!) is a waste
of both network and disk resources (and also paper if printed), since you
already included a stripped down cited section and I have the complete
threads on disk anyway. And other people have to pay for incoming mail...

Thanks for your patience folks, this is my third message complaining about
waste of resources, so I guess I better stop now 8-)

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".